{
  "variants": {
    "lit=true,cracked=true,inverted=false": {
      "model": "new_soviet:block/light_bulb_broken"
    },
    "lit=true,cracked=false,inverted=false": {
      "model": "new_soviet:block/light_bulb_on"
    },
    "lit=false,cracked=false,inverted=false": {
      "model": "new_soviet:block/light_bulb_off"
    },
    "lit=false,cracked=true,inverted=false": {
      "model": "new_soviet:block/light_bulb_broken"
    },
    "lit=true,cracked=true,inverted=true": {
      "model": "new_soviet:block/light_bulb_broken"
    },
    "lit=true,cracked=false,inverted=true": {
      "model": "new_soviet:block/light_bulb_off"
    },
    "lit=false,cracked=false,inverted=true": {
      "model": "new_soviet:block/light_bulb_on"
    },
    "lit=false,cracked=true,inverted=true": {
      "model": "new_soviet:block/light_bulb_broken"
    }
  }
}